#container-ga {
  position: relative;
  border: 10px solid;
  border-image: url("/resurse/imagini/erori/meeples-on-beach.jpg") 30 round;
  overflow: hidden;
  width: 50%;
  height: 400px;
  margin: auto;
}
@media (max-width: 1200px) {
  #container-ga {
    display: none;
  }
}
#container-ga .item-ga {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  animation-name: clipPathAnimation;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-fill-mode: forwards;
  animation-duration: 96s;
  transform-origin: center center;
}
#container-ga .item-ga:hover {
  animation-play-state: paused;
}
#container-ga .item-ga:nth-of-type(16) {
  animation-delay: 0s;
}
#container-ga .item-ga:nth-of-type(15) {
  animation-delay: 6s;
}
#container-ga .item-ga:nth-of-type(14) {
  animation-delay: 12s;
}
#container-ga .item-ga:nth-of-type(13) {
  animation-delay: 18s;
}
#container-ga .item-ga:nth-of-type(12) {
  animation-delay: 24s;
}
#container-ga .item-ga:nth-of-type(11) {
  animation-delay: 30s;
}
#container-ga .item-ga:nth-of-type(10) {
  animation-delay: 36s;
}
#container-ga .item-ga:nth-of-type(9) {
  animation-delay: 42s;
}
#container-ga .item-ga:nth-of-type(8) {
  animation-delay: 48s;
}
#container-ga .item-ga:nth-of-type(7) {
  animation-delay: 54s;
}
#container-ga .item-ga:nth-of-type(6) {
  animation-delay: 60s;
}
#container-ga .item-ga:nth-of-type(5) {
  animation-delay: 66s;
}
#container-ga .item-ga:nth-of-type(4) {
  animation-delay: 72s;
}
#container-ga .item-ga:nth-of-type(3) {
  animation-delay: 78s;
}
#container-ga .item-ga:nth-of-type(2) {
  animation-delay: 84s;
}
#container-ga .item-ga:nth-of-type(1) {
  animation-delay: 90s;
}

@keyframes clipPathAnimation {
  0% {
    z-index: 10;
    opacity: 0.6;
    clip-path: polygon(0 40%, 100% 40%, 100% 40%, 0 40%);
  }
  6.25% {
    clip-path: polygon(0 0%, 100% 0%, 100% 100%, 0% 100%);
    opacity: 1;
    z-index: 10;
  }
  93.75% {
    opacity: 0;
    z-index: -10;
    clip-path: polygon(0 0%, 100% 0%, 100% 100%, 0% 100%);
  }
  100% {
    opacity: 0;
    z-index: 0;
  }
}